{
  "format_version": "1.21.0",
  "minecraft:entity": {
    "description": {
      "identifier": "silverlabs:portal_label",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    "components": {
      "minecraft:nameable": {},
      "minecraft:type_family": { "family": ["portal_label", "inanimate"] },
      "minecraft:health": { "value": 1, "max": 1 },
      "minecraft:physics": { "has_collision": false, "has_gravity": false },
      "minecraft:pushable": { "is_pushable": false, "is_pushable_by_piston": false },
      "minecraft:damage_sensor": {
        "triggers": [{ "deals_damage": false }]
      },
      "minecraft:fire_immune": {},
      "minecraft:knockback_resistance": { "value": 1.0, "max": 1.0 },
      "minecraft:persistent": {},
      "minecraft:movement": { "value": 0 },
      "minecraft:collision_box": { "width": 0.01, "height": 0.01 }
    }
  }
}
